summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorTor Lillqvist <tlillqvist@novell.com>2011-03-30 14:40:04 +0300
committerTor Lillqvist <tlillqvist@novell.com>2011-03-30 14:40:04 +0300
commitda0aa4715e503e59de487d405a50316d633b5f0c (patch)
treea55cd7806c81727fc39bb470b203f8613760bae8
parenta7c3b749ae0a19bfc9fea11953d723538a72d94d (diff)
Move code inserted in previous commit to correct place
-rwxr-xr-xsolenv/bin/striplanguagetags.sh8
1 files changed, 4 insertions, 4 deletions
diff --git a/solenv/bin/striplanguagetags.sh b/solenv/bin/striplanguagetags.sh
index 9216a09ffbc5..a8834795e28c 100755
--- a/solenv/bin/striplanguagetags.sh
+++ b/solenv/bin/striplanguagetags.sh
@@ -9,15 +9,15 @@
tempfoo=`basename $0`
XSL=`mktemp /tmp/${tempfoo}.XXXXXX`
+if [ $? -ne 0 ]; then
+ echo "$0: Can't create temp file, exiting..."
+ exit 1
+fi
# On Windows, xsltproc is a non-Cygwin program, so we can't pass
# a Cygwin /tmp path to it
[ "$COM" == MSC ] && XSL=`cygpath -m -s $XSL`
-if [ $? -ne 0 ]; then
- echo "$0: Can't create temp file, exiting..."
- exit 1
-fi
WRKDIR=`mktemp -d /tmp/${tempfoo}.XXXXXX`
if [ $? -ne 0 ]; then
echo "$0: Can't create temp dir, exiting..."